@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #FFFF00;
}
a:hover {
	color: #66FFFF;
}
a:active {
	color: #FF6600;
}
a:visited {
	color: #FFCC00;
}
	.mainlink a:link {
		color: #FFFFFF;
		text-decoration: none;
	}
	.mainlink a:hover {
		color: #FF0000;
		text-decoration: none;
	}
	.mainlink a:visited {
		color: #FFFFFF;
		text-decoration: none;
	}
	.mainlink a:active {
		color: #FFFFFF;
		text-decoration: none;
	}

.bord img{
	border: 0px;
	}